| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< const char *, const char * > Class Template Reference
[Containers]

csComparator<> specialization for strings that uses strcmp(). More...

`#include <csutil/comparator.h>`

Inheritance diagram for csComparator< const char *, const char * >:

[legend]
List of all members.

## Detailed Description

### template<>
class csComparator< const char *, const char * >

csComparator<> specialization for strings that uses strcmp().

Definition at line 94 of file comparator.h.

The documentation for this class was generated from the following file:

- csutil/comparator.h